#fw-section-featured-collection-4eb52660-ac82-4158-b1c6-00e7bccc415c {

.tile__heading:hover {
  color: #2170ff;
  transition: color 0.2s ease-in-out;
}
}
#fw-section-footer {
--color-primary: #2170ff;
--color-primary-rgb: 33, 112, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #2170ff;
--color-on-primary-rgb: 33, 112, 255;
--color-product-image-background: #191b1d;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2170ff;
--primary-btn-text: #2170ff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-header {
--color-primary: #2170ff;
--color-primary-rgb: 33, 112, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #4ad23c;
--color-on-primary-rgb: 74, 210, 60;
--color-product-image-background: #191b1d;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2170ff;
--primary-btn-text: #4ad23c;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;
/* Header Icons Hover State */
.header__icon:hover, 
.header__social-link:hover,
.header__cart-icon:hover,
.header__link:hover {
  color: #2170ff;
  transition: color 0.2s ease-in-out;
}

}